{
	"parent":"betterend:thallasium_tool_head",
	"display":{
		"icon":{
			"item":"betterend:thallasium_pickaxe",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.betterend.thallasium_tool.title"
		},
		"description":{
			"translate":"advancements.betterend.thallasium_tool.description"
		},
		"frame":"task",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"got_thallasium_pickaxe":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_pickaxe"
					]
				}]
			}
		},
		"got_thallasium_axe":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_axe"
					]
				}]
			}
		},
		"got_thallasium_hoe":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_hoe"
					]
				}]
			}
		},
		"got_thallasium_shovel":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_shovel"
					]
				}]
			}
		},
		"got_thallasium_sword":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:thallasium_sword"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"got_thallasium_pickaxe",
			"got_thallasium_hoe",
			"got_thallasium_axe",
			"got_thallasium_shovel",
			"got_thallasium_sword"
		]
	],
	"sends_telemetry_event":false
}